---
layout: docs
page_title: users create - Command
description: >-
  The "users create" command create a new user resource.
---

⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️
> [!IMPORTANT]  
> **Documentation Update:** Product documentation previously located in `/website` has moved to the [`hashicorp/web-unified-docs`](https://github.com/hashicorp/web-unified-docs) repository, where all product documentation is now centralized. Please make contributions directly to `web-unified-docs`, since changes to `/website` in this repository will not appear on developer.hashicorp.com.
⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️⚠️

# users create

Command: `users create`

The `users create` command lets you create a new user.

## Example

This example creates a user `prodops` with the description `User for ProdOps`:

```shell-session
$ boundary users create -name prodops -description "User for ProdOps"
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary users create [options] [args]
```

</CodeBlockConfig>

### Command options

- `-description=<string>` - The description to assign the user.
- `-name=<string>` - The name to assign to the user.
- `-scope-id=<string>` - The scope you want to create the user in.
The default is `global`.
You can also specify the scope using the **BOUNDARY_SCOPE_ID** environment variable.

@include 'cmd-option-note.mdx'